#Linter {
    background: #333;
    bottom: 0;
    color: #fff;
    display: grid;
    grid-auto-flow: row;
    grid-gap: 1rem;
    left: 0;
    padding: 1rem;
    position: fixed;
    text-shadow: #000 0 0 1px;
    z-index: 5;
}

#Linter button {
    background: transparent;
    color: #fff;
    text-shadow: #000 0 0 1px;
}

#Linter.Errors {
    background: #c33;
}

#Linter .Item {
}
